<!DOCTYPE html>
<html lang="pt-br">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="description" content="catálogo de serviços, servantweb">
    <meta name="author" content="oszetas">
    <title>Catálogo de serviços servantweb.com.br</title>
    <!-- estilo-css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.min.css">
    <!-- <link rel="icon" href="images/favicon.ico"> -->
  </head>

  <body>
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#nav-collapse-expanded" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"><img src="images/servantweb-logomarca-branca.png" alt="servantweb-logomarca-branca"></a>
        </div>
        <div class="collapse navbar-collapse" id="nav-collapse-expanded">
          <ul class="nav navbar-nav">
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sobre <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#">Política de uso e privacidade</a></li>
                <li><a href="#">Perguntas frequêntes</a></li>
              </ul>
            </li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#" class="btnBranco" id="btnEditar"><span class="icon-user7"></span>Paulo Washignton</a></li>
            <li><a href="#" class="btnLaranja" id="btnLogout">SAIR</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
      </div>
    </nav>
    <div class="wrapper">
      <div class="container">
        <div id="anuncio_lista_lateral_300x600">
          <img src="images/anuncio_lista_lateral_300x600.png">
        </div>
        <div id="anuncio_lista_lateral_160x600">
          <img src="images/anuncio_lista_lateral_160x600.png">
        </div>
        <div id="anuncio_lista_lateral_120x600">
          <img src="images/anuncio_lista_lateral_120x600.png">
        </div>
        <div class="boxBtnCanvas">
          <button type="button" class="btn btnLaranja visible-xs btnCanvas" data-toggle="offcanvas">
            <h3><span class="icon-search"></span>Encontre um serviço</h3></button>
        </div>
        <div class="row row-offcanvas row-offcanvas-left">
          <div class="col-md-4 sidebar-offcanvas">
            <div class="menuLateral">
              <h2>Encontre um serviço</h2>
              <div class="areaPesquisa">
                <div class="input-group">
                  <input type="text" class="form-control">
                  <span class="input-group-btn">
                     <button class="btn btn-default btnAzul" type="button"><span class="icon-search"></span></button>
                  </span>
                </div>
              </div>

              <div class="panel-group" id="servicos_categorias">

                <div class="panel">
                  <div class="panel-heading">
                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#servicos_categorias" href="#categoria_nomecategoria1">
                      <span class="icon-file2"></span>Reparos para o Lar<i class="indicator icon-plus  pull-right btnLaranja"></i>
                    </a>
                  </div>
                  <div id="categoria_nomecategoria1" class="panel-collapse collapse">
                    <div class="panel-body">
                      <ul>
                        <li><a href=""><span class="icon-chevron-right"></span><strong>Ver tudo</strong></a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="panel">
                  <div class="panel-heading">
                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#servicos_categorias" href="#categoria_nomecategoria2">
                      <span class="icon-file2"></span>Computador e Mobile <i class="indicator icon-plus  pull-right btnLaranja"></i>
                    </a>
                  </div>
                  <div id="categoria_nomecategoria2" class="panel-collapse collapse">
                    <div class="panel-body">
                      <ul>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                      </ul>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
          <div class="col-md-8">
            <div id="anuncio_lista_topo_728x90">
              <img src="images/anuncio_lista_topo_728x90.png">
            </div>
            <div class="listaServicos">
              <div class="topBar">
                <div class="row">
                  <div class="col-md-6 col-sm-6">
                    <h2><strong>Informações do Prestador de Serviços</strong></h2>
                  </div>
                  <div class="col-md-6 col-sm-6">
                    <div class="topbarButtons">
                      <button type="button" id="abrirMapa" class="btnBranco"><span class="icon-chevron-left"></span>Voltar para a Lista</button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="perfilPrestador">
                <div class="row">
                  <div class="col-md-5 col-md-push-7">
                    <div class="infoUsuario">
                      <div class="img-container">
                        <img src="images/user.jpg">
                      </div>
                      <div class="statusUsuario">
                        <div class="stars">
                          <span class="icon-star4 starOn"></span>
                          <span class="icon-star4 starOn"></span>
                          <span class="icon-star4 starOn"></span>
                          <span class="icon-star4 starOn"></span>
                          <span class="icon-star4"></span>
                        </div>
                        <h3>Ruan Manoel COSTA</h3>
                        <p>Bombeiro Hidráulico</p>
                      </div>
                    </div>
                    <div class="numeroServicos">
                      <span class="icone icon-briefcase3"><span class="btnLaranja">137</span></span>
                    </div>
                    <div class="btnAcoes">
                      <button type="button" class="btnAzul verTelefone"><span class="icon-phone"></span>Ver número</button>
                      <button type="button" class="btnLaranja">Enviar mensagem</button>
                      <button type="button" class="btnVerde">Solicitar Orçamento</button>
                    </div>
                    <div id="anuncio_perfil_leteral_300x250">
                      <img src="images/servantweb_anuncio_perfil_leteral_300x250.png" alt="servantweb_anuncio_perfil_leteral_300x250.png">
                    </div>
                  </div>
                  <div class="col-md-7 col-md-pull-5">
                    <div class="servicoSlider owl-carousel">
                      <div class="imgBox">
                        <img src="images/servantweb_ruan_manoel_costa_servicos_foto1.jpg" alt="images/servantweb_ruan_manoel_costa_servicos_foto1.jpg">
                      </div>
                      <div class="imgBox">
                        <img src="images/servantweb_ruan_manoel_costa_servicos_foto2.jpg" alt="images/servantweb_ruan_manoel_costa_servicos_foto2.jpg">
                      </div>
                    </div>
                    <div class="sobre">
                      <h3 class="titleSession">Sobre</h3>
                      <p>Morbi interdum mollis sapien. Sed ac risus. Phasellus lacinia, magna a ullamcorper laoreet, lectus arcu pulvinar risus, vitae facilisis libero dolor a purus. Sed vel lacus. Mauris nibh felis, adipiscing varius, adipiscing in, lacinia vel, tellus. Suspendisse ac urna. Etiam pellentesque mauris ut lectus. Nunc tellus ante, mattis eget, gravida vitae, ultricies ac, leo. Integer leo pede, ornare a, lacinia eu, vulputate vel, nisl.</p>
                    </div>
                    <div class="comentarios">
                      <h3 class="titleSession">Comentários</h3>
                      <div class="comentario">
                        <span class="icon-chat2"></span>
                        <p>Suspendisse mauris. Fusce accumsan mollis eros. Pellentesque a diam sit amet mi ullamcorper vehicula. Integer adipiscing risus a sem. Nullam quis massa sit amet nibh viverra malesuada. Nunc sem lacus</p>
                      </div>
                      <div class="comentario">
                        <span class="icon-chat2"></span>
                        <p>Ut convallis, sem sit amet interdum consectetuer, odio augue aliquam leo, nec dapibus tortor nibh sed augue.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>


    <!-- scripts -->
    <script src="js/jquery_v2.2.2.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/nicescroll.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/bootstrap-slider.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/offcanvas.js"></script>
    <script src="js/main.js"></script>
  </body>

</html>
